Gentoo Logo
Gentoo Spaceship




Note: Due to technical difficulties, the Archives are currently not up to date. GMANE provides an alternative service for most mailing lists.
c.f. bug 424647
List Archive: gentoo-commits
Navigation:
Lists: gentoo-commits: < Prev By Thread Next > < Prev By Date Next >
Headers:
To: gentoo-commits@g.o
From: "Kent Fredric" <kentfredric@...>
Subject: proj/perl-overlay:master commit in: dev-perl/Dist-Zilla-Plugin-MetaProvides-FromFile/
Date: Tue, 5 Apr 2011 20:39:58 +0000 (UTC)
commit:     dd024bfeff47e7e48616cdf1bc37575716b2d139
Author:     Kent Fredric <kentfredric <AT> gmail <DOT> com>
AuthorDate: Tue Apr  5 20:35:19 2011 +0000
Commit:     Kent Fredric <kentfredric <AT> gmail <DOT> com>
CommitDate: Tue Apr  5 20:35:58 2011 +0000
URL:        http://git.overlays.gentoo.org/gitweb/?p=proj/perl-overlay.git;a=commit;h=dd024bfe

[newversion] Dist-Zilla-Plugin-MetaProvides-FromFile-1.110.602.80

(Portage version: 2.2.0_alpha29/git/Linux x86_64, signed Manifest commit with key 0A0CB301)

---
 .../ChangeLog                                      |    6 +++
 ...lugin-MetaProvides-FromFile-1.110.602.80.ebuild |   39 ++++++++++++++++++++
 2 files changed, 45 insertions(+), 0 deletions(-)

diff --git a/dev-perl/Dist-Zilla-Plugin-MetaProvides-FromFile/ChangeLog b/dev-perl/Dist-Zilla-Plugin-MetaProvides-FromFile/ChangeLog
index c72fc96..8cd8fc2 100644
--- a/dev-perl/Dist-Zilla-Plugin-MetaProvides-FromFile/ChangeLog
+++ b/dev-perl/Dist-Zilla-Plugin-MetaProvides-FromFile/ChangeLog
@@ -2,6 +2,12 @@
 # Copyright 1999-2011 Gentoo Foundation; Distributed under the GPL v2
 # $Header: $
 
+*Dist-Zilla-Plugin-MetaProvides-FromFile-1.110.602.80 (05 Apr 2011)
+
+  05 Apr 2011; Kent Fredric <kentfredric@...>
+  +Dist-Zilla-Plugin-MetaProvides-FromFile-1.110.602.80.ebuild:
+  Bump
+
 *Dist-Zilla-Plugin-MetaProvides-FromFile-1.110.342.10 (05 Apr 2011)
 
   05 Apr 2011; Kent Fredric <kentfredric@...>

diff --git a/dev-perl/Dist-Zilla-Plugin-MetaProvides-FromFile/Dist-Zilla-Plugin-MetaProvides-FromFile-1.110.602.80.ebuild b/dev-perl/Dist-Zilla-Plugin-MetaProvides-FromFile/Dist-Zilla-Plugin-MetaProvides-FromFile-1.110.602.80.ebuild
new file mode 100644
index 0000000..35d7be3
--- /dev/null
+++ b/dev-perl/Dist-Zilla-Plugin-MetaProvides-FromFile/Dist-Zilla-Plugin-MetaProvides-FromFile-1.110.602.80.ebuild
@@ -0,0 +1,39 @@
+# Copyright 1999-2011 Gentoo Foundation
+# Distributed under the terms of the GNU General Public License v2
+# $Header: $
+EAPI=4
+MODULE_AUTHOR=KENTNL
+MODULE_VERSION=1.11060208
+inherit perl-module
+
+DESCRIPTION="In the event nothing else works, pull in hand-crafted metadata from a specified file."
+LICENSE="|| ( Artistic GPL-2 )"
+SLOT="0"
+KEYWORDS="~amd64 ~x86"
+IUSE=""
+comment() { echo ''; }
+COMMON_DEPEND="
+	$(comment virtual/perl-Carp)
+	dev-perl/Class-Load
+	dev-perl/Config-INI $(comment Config::INI::Reader)
+	>=dev-perl/Dist-Zilla-Plugin-MetaProvides-1.11034201
+	$(comment ^^ ::ProvideRecord )
+	$(comment ^^ MetaProvides 1.110.342.10)
+	$(comment ^^ ::MetaProvider::Provider)
+	dev-perl/Moose
+	dev-perl/Moose-Autobox
+	dev-perl/namespace-autoclean
+"
+DEPEND="
+	${COMMON_DEPEND}
+	>=dev-perl/Dist-Zilla-4.0 $(comment ::App::Tester)
+	$(comment virtual/perl-English)
+	$(comment virtual/perl-File-Find)
+	virtual/perl-File-Temp
+	>=virtual/perl-Module-Build-0.36.01 $(comment 0.360.100)
+	>=virtual/perl-Test-Simple-0.88 $(comment 0.880.0)
+"
+RDEPEND="
+	${COMMON_DEPEND}
+"
+SRC_TEST="do"


Navigation:
Lists: gentoo-commits: < Prev By Thread Next > < Prev By Date Next >
Previous by thread:
proj/perl-overlay:master commit in: dev-perl/Dist-Zilla-Plugin-MetaProvides-FromFile/
Next by thread:
proj/perl-overlay:master commit in: dev-perl/Dist-Zilla-Plugin-Bootstrap-lib/
Previous by date:
proj/perl-overlay:master commit in: dev-perl/Dist-Zilla-Plugin-MetaProvides-FromFile/
Next by date:
proj/perl-overlay:master commit in: dev-perl/Dist-Zilla-Plugin-Bootstrap-lib/


Updated Jun 26, 2012

Summary: Archive of the gentoo-commits mailing list.

Donate to support our development efforts.

Copyright 2001-2013 Gentoo Foundation, Inc. Questions, Comments? Contact us.